**Instructions to create/modify the windows icon**

* Use GIMP to edit the file icon.xcf: It contains 7 layers of images,
  one for each required icon.
* The list of required images can be found at
  https://git.eclipse.org/c/equinox/rt.equinox.p2.git/tree/bundles/org.eclipse.equinox.p2.publisher.eclipse/src/org/eclipse/pde/internal/swt/tools/IconExe.java
  Enumeration from 2019-02-12:
  1. 256x256, 32 bit (RGB / Alpha Channel)
  2. 48x48, 32 bit (RGB / Alpha Channel)
  3. 32x32, 32 bit (RGB / Alpha Channel)
  4. 16x16, 32 bit (RGB / Alpha Channel)
  5. 48x48, 8 bit (256 colors)
  6. 32x32, 8 bit (256 colors)
  7. 16x16, 8 bit (256 colors)
* Each of these images is stored as a separate bmp file.
* In order to create a new image, open the af3_icon_squared.bmp file in Gimp and
  scale it to the required size (upper folder). Store the result as a bmp file.
* Next, copy the layer and insert in the open "icon.xcf" file in GIMP.
* Select the newly created layer and "Add as new layer" (or similar).
* Name the layer appropriately (F2 key) and save the result.
* Export the result to a file named "icon.ico". In the export dialog, there are
  two major things to look for:
  * The bit sizes of the layers must correspond to the above enumeration (unordered).
  * Each layer must be uncompressed.
